Loading ...
Sorry, an error occurred while loading the content.

23923Re: CUPS printing to LPD Unslung 6.10-beta? Or should I change firmware?

Expand Messages
  • starnamer
    Aug 9, 2009
    • 0 Attachment
      --- In nslu2-linux@yahoogroups.com, "Mike Westerhof (mwester)" <mwester@...> wrote:
      > (And now it's time for the inevitable comment from someone, that goes
      > something like: "But I had CUPS 1.0 working wonderfully back in 1955, on
      > my 5 MHz 8-bit Studebaker running Linux 0.1 with only 640KB of RAM! The
      > NSLU2 is far more powerful than that!!" :-D Regardless, I'll stick with
      > my statement: the NSLU2 cannot meet modern expectations for complex
      > document conversion and rendering, no matter what you do.)

      I'm quite prepared to reduce my expectations! :)
    • Show all 7 messages in this topic